package com.palmnest.application.dto.output;

import java.io.Serializable;
/**
 *蜂助手对接用户信息封装 
 */
public class UserInfoTokenDto  implements Serializable{

	/**
	 *蜂助手对接用户信息封装 
	 */
	private static final long serialVersionUID = -5710980451739313793L;
	
	private String userMobile;		//用户手机号码
	private Integer userType;		//用户类型
	private Integer orgId;		//项目ID
	private String orgName;		//项目名称
	private Integer virId;		//企业ID
	private String virName;     //企业名称
	
	public UserInfoTokenDto() {
		
	}
	
	
	
	public UserInfoTokenDto(String userMobile, Integer userType, Integer orgId, Integer virId) {
		super();
		this.userMobile = userMobile;
		this.userType = userType;
		this.orgId = orgId;
		this.virId = virId;
	}



	public String getUserMobile() {
		return userMobile;
	}
	public void setUserMobile(String userMobile) {
		this.userMobile = userMobile;
	}
	public Integer getUserType() {
		return userType;
	}
	public void setUserType(Integer userType) {
		this.userType = userType;
	}
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public String getOrgName() {
		return orgName;
	}
	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}
	public Integer getVirId() {
		return virId;
	}
	public void setVirId(Integer virId) {
		this.virId = virId;
	}
	public String getVirName() {
		return virName;
	}
	public void setVirName(String virName) {
		this.virName = virName;
	}

}
